@charset "utf-8";
/*public start*/
html{-webkit-text-size-adjust:none;-webkit-font-smoothing:antialiased}
body{font: normal 12px/180% 'pingfang SC','Microsoft YaHei',\5FAE\8F6F\96C5\9ED1,'SimSun';color:#363636;background:url("images/bg.jpg") top center no-repeat #fef6ed;}
*, *::after, *::before{box-sizing:border-box;-webkit-tap-highlight-color:rgba(0, 0, 0, 0);-webkit-tap-highlight-color:transparent;}
*{margin:0;padding:0;outline:0;border:0;}
a:link, a:visited{color:#363636;text-decoration:none;}
a:hover{color:#c00;text-decoration:underline;}
a, img{-webkit-touch-callout:none;}
ol, ul, li{list-style:none;}
em, i{font-style:normal;}
input, select, textarea{-webkit-appearance:none;-moz-appearance:none;-ms-appearance:none;appearance:none;font-size:100%;}
button, input, optgroup, select, textarea{color: inherit;font: inherit;margin: 0;}
button, input[type=button], input[type=reset], input[type=submit]{cursor:pointer;}
table{border-collapse:collapse;border-spacing:0;}
div{ margin:0 auto;}
.fl{float:left;}
.fr{float:right;}
.mt10{margin-top:10px;}
.mt30{margin-top:30px;}
.mt40{margin-top:40px;}
.mt50{margin-top:50px;}
/*clear*/
.clearfix:before,.clearfix:after{content:"";display:table;}
.clearfix:after{clear:both;overflow:hidden;}
.clearfix{zoom:1;}
.g-ellipsis-1{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.g-ellipsis-2{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;}
/*copyright*/
#copyright{margin:0px auto;text-align:center;padding:20px 0;line-height:180%;clear:both;}
.w1000{width:1000px;}
.w1200{width:1200px;}
/*=====public end=====*/
.white,.white a:link,.white a:visited,.white a:hover{color:white;}
.brown,.brown a:link,.brown a:visited,.brown a:hover{color:#97601b;}
.red,.red a:link,.red a:visited,.red a:hover{color:#d90000;}
.ban{width:100%;margin:45px auto 0 auto;text-align:center;}
.bza p{font-size:20px;text-indent:2em;line-height:180%;text-align:justify;width:950px}

.tit1{text-align:center;margin-top:35px;font-size:42px;font-weight:bold;color:#e00101;font-style:italic;}
.tit2{font-size:44px;font-weight:bold;line-height:56px;}
.tit3{font-size:50px;font-weight:bold;line-height:70px;height:70px;width:1200px;background:url("images/titbg.png") center center no-repeat;text-align:center;margin-top:70px;}
.p1_con{background:url("images/bkbg.png") center center no-repeat;height:480px;}
.p1_con span{display:inline-block;margin-left:75px;position:relative;float:left;}
.p1_con span img,.p2_con .swiper-slide img{border-radius:15px;box-shadow:4px 4px 10px #eed4b4;}
.p1_con span i{display:inline-block;background:url("/img/MAIN/2026/03/122717/images/play2.png") top center no-repeat;width:75px;height:75px;position:absolute;bottom:10px;right:10px;cursor:pointer;}
.p1_con span video{display:none;}
.p1_con div.p1_ny{width:400px;margin:105px 0 0px 120px;float:left;}
.p1_con h2{font-size:32px;color:#feed9d;line-height:42px;margin-bottom:15px;}
.p1_con h2 a:link,.p1_con h2 a:visited{color:#feed9d;}
.p1_con p{font-size:18px;color:#fffefe;line-height:170%;text-align:justify;text-indent:2em;}
.p1_con p a:link,.p1_con p a:visited{color:#fffefe;}
.p1_con h2 a:hover,.p1_con p a:hover{text-decoration:none;}
.video-popup{display: none;position:fixed;top:50%;left:50%;transform:translate(-50%, -50%);z-index:99;width:20%;}
.video-popup video{width:100%;height:auto;object-fit:cover;}
.overlay{display:none;position:fixed;top:0;left:0;width:100%;height:100%;background-color:rgba(153, 60, 35, 0.302);z-index:99;}
.close-button{position:absolute;top:95%;left:50%;transform:translate(-50%, -50%);background:url("/img/MAIN/2026/03/122717/images/close.png") no-repeat;cursor:pointer;width:70px;height:70px;background-size:100% auto;}

.p2_con{position:relative;}
.p2_con .swiper-container{width:1000px;height:540px;overflow:hidden;}
.p2_con .swiper-slide i{display:inline-block;background:url("/img/MAIN/2026/03/122717/images/play2.png") top center no-repeat;width:75px;height:75px;position:absolute;bottom:15px;right:15px;cursor:pointer;}
.p2_con .swiper-slide{width:31%;}
.p2_con .swiper-slide video{display:none;}
.p2_con .prev{display:none;background:url("images/prev.png") top center no-repeat;width:42px;height:81px;position:absolute;top:240px;left:10px;cursor:pointer;}
.p2_con .next{display:none;background:url("images/next.png") top center no-repeat;width:42px;height:81px;position:absolute;top:240px;right:10px;cursor:pointer;}




/*copyright*/
#copyright{padding:80px 0 40px 0;font-size:14px;text-align:center;}

@media (min-device-width:320px) and (max-width:689px),(max-device-width:480px){
   body{min-width:1200px;}
   .video-popup{width:90%;}
   .close-button{background:url("/img/MAIN/2026/03/122717/images/close.png") no-repeat;width:120px;height:120px;background-size:100% auto;top:93%;}
}
